New Search

Unspecified vulnerability in the Java Runtime Environment (JRE) component in Oracle Java SE 7 Update 21 and earlier allows remote attackers to affect integrity via unknown vectors related to Deployment.

oval:org.mitre.oval:def:17180

Unspecified vulnerability in the Java Runtime Environment (JRE) component in Oracle Java SE 7 Update 21 and earlier allows remote attackers to affect integrity via unknown vectors related to Deployment a different vulnerability than CVE-2013-2400.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows XP
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2008
  • Microsoft Windows 7
  • Microsoft Windows Server 2003
  • Microsoft Windows 8
  • Microsoft Windows Vista
Class:
vulnerability
Reference(s):
  • CVE-2013-3744
Product(s):
  • Java Runtime Environment